RubyGems Navigation menu

Reverse dependencies for active_scaffold Latest version of the following gems require active_scaffold

Total downloads 901.940

Voor deze versie 311

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Licentie:

MIT

Required Ruby Version: >= 2.3

Links: